Package: linux-modules-nvidia-440-lowlatency-hwe-20.04-edge Architecture: amd64 Version: 5.8.0-53.60 Priority: optional Section: restricted/oldlibs Source: linux-restricted-modules Origin: Ubuntu Maintainer: Canonical Kernel Team Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 23 Depends: linux-modules-nvidia-450-lowlatency-hwe-20.04-edge Filename: pool/restricted/l/linux-restricted-modules/linux-modules-nvidia-440-lowlatency-hwe-20.04-edge_5.8.0-53.60_amd64.deb Size: 5452 MD5sum: f657f032e89b8276554bf445d171f0da SHA1: b9d8c5885f45e586b5a81a58f0033360e8c0be52 SHA256: 42b33de577d41e85ad829e0a728602f41c0161b323ee8017ca75f2b5da21f897 SHA512: bc4b265807f1c7c47dc04e196058620a28c6512c2e8e669ee4ab513949916b677c7b39327d838fb5b6241f706c9b80238eb2d64f195c7608b133a3a3c628031e Description: Extra drivers for nvidia-440 for the lowlatency flavour (dummy transitional package) Description-md5: e4ca2c777e526fd4dfe3d3abd22b663d